Public Class Form_DevTemp
    Public Sub Set_DevTemp_Show_Status()

    End Sub

    Public Function Get_DevTemp_Fan_State() As String
        Dim temp_string As String

        temp_string = " "
        Return temp_string
    End Function
End Class